/*/////////////////////////////////////////*/
/*//////////////// BLOGSEC ////////////////*/
/*/////////////////////////////////////////*/

.pgbEle8 {position: relative; margin-bottom: 50px;}
.pgbEle8 .pgbEle8-inner {position: relative;}
.pgbEle8 .pgbEle8-hold {position: relative;}
.pgbEle8 .pgbEle8-list {display: block; margin: 0px; padding: 0px; text-align: center; font-size: 0px;}
.pgbEle8 .pgbEle8-item {list-style: none; display: block; vertical-align: top;}
.pgbEle8 .pgbEle8-item-inner {position: relative; margin: 30px 20px; padding-top: 220px; display: block;}
.pgbEle8 .pgbEle8-img {position: absolute; top: 0px; left: 0px; height: 220px; width: 100%; overflow: hidden;}
.pgbEle8 .pgbEle8-img-inner {position: relative; height: 100%; background-size: cover; background-position: 50%;}
.pgbEle8.curve-small .pgbEle8-img-inner {-webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;}
.pgbEle8.curve-medium .pgbEle8-img-inner {-webkit-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px;}
.pgbEle8.curve-large .pgbEle8-img-inner {-webkit-border-radius: 20px 20px 20px 20px; border-radius: 20px 20px 20px 20px;}
.pgbEle8 .pgbEle8-cont {position: relative;}
.pgbEle8 .pgbEle8-cont-inner {padding: 20px; position: relative; text-align: center; font-size: 0px; padding-bottom: 50px; padding-top: 50px;}
.pgbEle8 .pgbEle8-cont-inner .dynCont {position: relative; white-space: normal; max-height: 132px; overflow: hidden;}
/*.pgbEle8 .pgbEle8-cont-inner .dynCont::after {
    content: "";
    position: absolute;
    top: 129px;
    right: 0px;
    width: 100%;
    height: 0px;
    border-bottom: 2px dashed #ff5153;
    z-index: 100;
    display: block;
}*/

.pgbEle8 .pgbEle8-heading {
    font-size: 22px;
    font-weight: 400; 
    text-align: center; 
    margin: 0px;
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
    color: #515151;
    padding: 0 15px;
    display: inline-block;
    padding-bottom: 5px;
    margin-bottom: 10px;
    max-width: calc(100% - 40px);
}

.pgbEle8 .pgbEle8-cont-inner .dynCont p {line-height: 1.5; margin: 10px 0;}
.pgbEle8 .pgbEle8-cont-inner .dynCont h2,
.pgbEle8 .pgbEle8-cont-inner .dynCont h3,
.pgbEle8 .pgbEle8-cont-inner .dynCont h4,
.pgbEle8 .pgbEle8-cont-inner .dynCont h5 {margin-bottom: 10px; margin-top: 0px;}

.pgbEle8 .pgbEle8-arrow {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #fff;
    height: 0;
    right: 50%;
    margin-right: -15px;
    position: absolute;
    top: -15px;
    width: 0;
}

#pgbEle .pgbEle8 .pgbEle1-add-btn {margin-bottom: 0px;}
#pgbEle .pgbEle8 .pgbEle1-btn-hold {text-align: center;}

.pgbEle8 .pgbEle8-date {position: absolute; top: 0px; left: 20px; background-color: #eee; color: #515151; padding: 10px 5px; font-size: 11px; white-space: nowrap; opacity: 0; z-index: 50;}
.pgbEle8 .pgbEle8-cont-inner .btn-hold {position: absolute; bottom: 22px; left: 0px; width: 100%; opacity: 0;}
.pgbEle8 .pgbEle8-btn {
    padding: 7.5px 20px;
    background-color: transparent;
    text-transform: uppercase;
    display: inline-block;
    -webkit-border-radius: 100px 100px 100px 100px;
    border-radius: 100px 100px 100px 100px;
    font-size: 13px;
    color: #6196db;
    font-weight: 500;
    -webkit-box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.3);
    box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.3);
}

.pgbEle8 .pgbEle8-btn span {
    display: inline-block;
    background-color: #6196db;
    color: #fff;
    -webkit-border-radius: 30px 30px 30px 30px;
    border-radius: 30px 30px 30px 30px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    margin-left: 5px;
    font-size: 15px;
}

.pgbEle8.no-slide .owl-carousel {display: block;}
.pgbEle8 .pgbEle8-item .pgbEle8-btn:hover {background-color: #6196db; color: #fff;}

/*////////// DEFAULT STAGGER //////////*/
.pgbEle8.has-slide .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px;}
.pgbEle8.has-slide .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-date {opacity: 1;}
.pgbEle8.has-slide .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
.pgbEle8.has-slide .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-img {height: 250px;}
.pgbEle8.has-slide .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover {padding-top: 250px;}

.pgbEle8.has-slide .pgbEle8-item:nth-child(even) .pgbEle8-item-inner {padding-bottom: 220px; padding-top: 0px;}
.pgbEle8.has-slide .pgbEle8-item:nth-child(even) .pgbEle8-img {top: auto; bottom: 0px;}
.pgbEle8.has-slide .pgbEle8-item:nth-child(even) .pgbEle8-arrow {border-top: 15px solid #fff; border-bottom: none; top: auto; bottom: -15px;}
.pgbEle8.has-slide .pgbEle8-item:nth-child(even) .pgbEle8-date {top: auto; bottom: 0px;}
.pgbEle8.has-slide .pgbEle8-item:nth-child(even) .pgbEle8-cont-inner .btn-hold {bottom: auto; top: 22px;}
.pgbEle8.has-slide .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-date {opacity: 1;}
.pgbEle8.has-slide .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: auto; top: 0px;}
.pgbEle8.has-slide .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-img {height: 250px;}
.pgbEle8.has-slide .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-cont-inner {padding: 20px; padding-top: 50px;}
.pgbEle8.has-slide .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover {padding-bottom: 250px;}

/*////////// NO SLIDE STAGGER //////////*/

@media (min-width: 1000px){
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n) .pgbEle8-item-inner:hover .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n) .pgbEle8-item-inner:hover .pgbEle8-date {opacity: 1;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n) .pgbEle8-item-inner:hover .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n) .pgbEle8-item-inner:hover .pgbEle8-img {height: 250px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n) .pgbEle8-item-inner:hover {padding-top: 250px;}

    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n+2) .pgbEle8-item-inner {padding-bottom: 220px; padding-top: 0px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n+2) .pgbEle8-img {top: auto; bottom: 0px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n+2) .pgbEle8-arrow {border-top: 15px solid #fff; border-bottom: none; top: auto; bottom: -15px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n+2) .pgbEle8-date {top: auto; bottom: 0px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n+2) .pgbEle8-cont-inner .btn-hold {bottom: auto; top: 22px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n+2) .pgbEle8-item-inner:hover .pgbEle8-date {opacity: 1;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n+2) .pgbEle8-item-inner:hover .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: auto; top: 0px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n+2) .pgbEle8-item-inner:hover .pgbEle8-img {height: 250px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n+2) .pgbEle8-item-inner:hover .pgbEle8-cont-inner {padding: 20px; padding-top: 50px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n+2) .pgbEle8-item-inner:hover {padding-bottom: 250px;}

    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n+1) .pgbEle8-item-inner:hover .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n+1) .pgbEle8-item-inner:hover .pgbEle8-date {opacity: 1;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n+1) .pgbEle8-item-inner:hover .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n+1) .pgbEle8-item-inner:hover .pgbEle8-img {height: 250px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(3n+1) .pgbEle8-item-inner:hover {padding-top: 250px;}
}

@media (max-width: 1000px) and (min-width: 700px){
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-date {opacity: 1;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-img {height: 250px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover {padding-top: 250px;}

    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner {padding-bottom: 220px; padding-top: 0px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-img {top: auto; bottom: 0px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-arrow {border-top: 15px solid #fff; border-bottom: none; top: auto; bottom: -15px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-date {top: auto; bottom: 0px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-cont-inner .btn-hold {bottom: auto; top: 22px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-date {opacity: 1;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: auto; top: 0px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-img {height: 250px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-cont-inner {padding: 20px; padding-top: 50px;}
    .pgbEle8.no-slide.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover {padding-bottom: 250px;} 
}

@media (max-width: 700px){
    .pgbEle8.no-slide.streach-33 .pgbEle8-item .pgbEle8-item-inner .pgbEle8-cont-inner .btn-hold {opacity: 1 !important; bottom: 0px !important;}
}

/*////////// NO SLIDE STREACH 50 STAGGER //////////*/

@media (min-width: 700px){
    .pgbEle8.no-slide.streach-50 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px;}
    .pgbEle8.no-slide.streach-50 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-date {opacity: 1;}
    .pgbEle8.no-slide.streach-50 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
    .pgbEle8.no-slide.streach-50 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-img {height: 250px;}
    .pgbEle8.no-slide.streach-50 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover {padding-top: 250px;}

    .pgbEle8.no-slide.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner {padding-bottom: 220px; padding-top: 0px;}
    .pgbEle8.no-slide.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-img {top: auto; bottom: 0px;}
    .pgbEle8.no-slide.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-arrow {border-top: 15px solid #fff; border-bottom: none; top: auto; bottom: -15px;}
    .pgbEle8.no-slide.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-date {top: auto; bottom: 0px;}
    .pgbEle8.no-slide.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-cont-inner .btn-hold {bottom: auto; top: 22px;}
    .pgbEle8.no-slide.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-date {opacity: 1;}
    .pgbEle8.no-slide.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: auto; top: 0px;}
    .pgbEle8.no-slide.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-img {height: 250px;}
    .pgbEle8.no-slide.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-cont-inner {padding: 20px; padding-top: 50px;}
    .pgbEle8.no-slide.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover {padding-bottom: 250px;}
}

@media (max-width: 700px){
    .pgbEle8.no-slide.streach-50 .pgbEle8-item .pgbEle8-item-inner .pgbEle8-cont-inner .btn-hold {opacity: 1 !important; bottom: 0px !important;}
}

/*////////// NO SLIDE STREACH 100 STAGGER //////////*/
.pgbEle8.no-slide.streach-100 .pgbEle8-item .pgbEle8-item-inner .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: auto; position: relative; display: block; text-align: center; margin-top: 30px;}
.pgbEle8.no-slide.streach-100 .pgbEle8-cont-inner {padding-bottom: 20px;}

/*////////// ONE ELEMENT //////////*/
.pgbEle8.oneElement .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px;}
.pgbEle8.oneElement .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner .pgbEle8-date {opacity: 1;}
.pgbEle8.oneElement .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
.pgbEle8.oneElement .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner .pgbEle8-img {height: 250px;}
.pgbEle8.oneElement .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner {padding-top: 250px;}
.pgbEle8.oneElement .pgbEle8-item:nth-child(even) .pgbEle8-item-inner .pgbEle8-date {opacity: 1;}
.pgbEle8.oneElement .pgbEle8-item:nth-child(even) .pgbEle8-item-inner .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: auto; top: 0px;}
.pgbEle8.oneElement .pgbEle8-item:nth-child(even) .pgbEle8-item-inner .pgbEle8-img {height: 250px;}
.pgbEle8.oneElement .pgbEle8-item:nth-child(even) .pgbEle8-item-inner .pgbEle8-cont-inner {padding: 20px; padding-top: 50px;}
.pgbEle8.no-slide.oneElement .pgbEle8-item:nth-child(even) .pgbEle8-item-inner {padding-bottom: 0px;}
.pgbEle8.no-slide.oneElement .pgbEle8-item:nth-child(even) .pgbEle8-arrow {top: 15px;}
.pgbEle8.has-slide.oneElement .pgbEle8-item:nth-child(even) .pgbEle8-item-inner {padding-bottom: 250px;}

/*////////// NO STAGGER //////////*/
.pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner {padding-bottom: 0px; padding-top: 220px;}
.pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-img {top: 0px; bottom: auto;}
.pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-arrow {border-top: none; border-bottom: 15px solid #fff; top: -15px; bottom: auto;}
.pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-cont-inner .btn-hold {bottom: 22px; top: auto;}
.pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px; top: auto;}
.pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-img {height: 250px;}
.pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
.pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover {padding-bottom: 0px; padding-top: 250px;}
.pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner {padding-bottom: 0px; padding-top: 220px;}
.pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(odd) .pgbEle8-img {top: 0px; bottom: auto;}
.pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(odd) .pgbEle8-arrow {border-top: none; border-bottom: 15px solid #fff; top: -15px; bottom: auto;}
.pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(odd) .pgbEle8-cont-inner .btn-hold {bottom: 22px; top: auto;}
.pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px; top: auto;}
.pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-img {height: 250px;}
.pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
.pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover {padding-bottom: 0px; padding-top: 250px;}

.pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner {padding-bottom: 0px; padding-top: 220px;}
.pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-img {top: 0px; bottom: auto;}
.pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-arrow {border-top: none; border-bottom: 15px solid #fff; top: -15px; bottom: auto;}
.pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-cont-inner .btn-hold {bottom: 22px; top: auto;}
.pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px; top: auto;}
.pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-img {height: 250px;}
.pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
.pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover {padding-bottom: 0px; padding-top: 250px;}
.pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner {padding-bottom: 0px; padding-top: 220px;}
.pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(odd) .pgbEle8-img {top: 0px; bottom: auto;}
.pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(odd) .pgbEle8-arrow {border-top: none; border-bottom: 15px solid #fff; top: -15px; bottom: auto;}
.pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(odd) .pgbEle8-cont-inner .btn-hold {bottom: 22px; top: auto;}
.pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px; top: auto;}
.pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-img {height: 250px;}
.pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
.pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover {padding-bottom: 0px; padding-top: 250px;}

.pgbEle8.no-stagger .pgbEle8-item:nth-child(even) .pgbEle8-item-inner {padding-bottom: 0px; padding-top: 220px;}
.pgbEle8.no-stagger .pgbEle8-item:nth-child(even) .pgbEle8-img {top: 0px; bottom: auto;}
.pgbEle8.no-stagger .pgbEle8-item:nth-child(even) .pgbEle8-arrow {border-top: none; border-bottom: 15px solid #fff; top: -15px; bottom: auto;}
.pgbEle8.no-stagger .pgbEle8-item:nth-child(even) .pgbEle8-cont-inner .btn-hold {bottom: 22px; top: auto;}
.pgbEle8.no-stagger .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px; top: auto;}
.pgbEle8.no-stagger .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-img {height: 250px;}
.pgbEle8.no-stagger .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
.pgbEle8.no-stagger .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover {padding-bottom: 0px; padding-top: 250px;}
.pgbEle8.no-stagger .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner {padding-bottom: 0px; padding-top: 220px;}
.pgbEle8.no-stagger .pgbEle8-item:nth-child(odd) .pgbEle8-img {top: 0px; bottom: auto;}
.pgbEle8.no-stagger .pgbEle8-item:nth-child(odd) .pgbEle8-arrow {border-top: none; border-bottom: 15px solid #fff; top: -15px; bottom: auto;}
.pgbEle8.no-stagger .pgbEle8-item:nth-child(odd) .pgbEle8-cont-inner .btn-hold {bottom: 22px; top: auto;}
.pgbEle8.no-stagger .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px; top: auto;}
.pgbEle8.no-stagger .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-img {height: 250px;}
.pgbEle8.no-stagger .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
.pgbEle8.no-stagger .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover {padding-bottom: 0px; padding-top: 250px;}

.pgbEle8.no-stagger.oneElement .pgbEle8-item:nth-child(even) .pgbEle8-item-inner {padding-bottom: 0px; padding-top: 220px;}
.pgbEle8.no-stagger.oneElement .pgbEle8-item:nth-child(even) .pgbEle8-img {top: 0px; bottom: auto;}
.pgbEle8.no-stagger.oneElement .pgbEle8-item:nth-child(even) .pgbEle8-arrow {border-top: none; border-bottom: 15px solid #fff; top: -15px; bottom: auto;}
.pgbEle8.no-stagger.oneElement .pgbEle8-item:nth-child(even) .pgbEle8-cont-inner .btn-hold {bottom: 22px; top: auto;}
.pgbEle8.no-stagger.oneElement .pgbEle8-item:nth-child(even) .pgbEle8-item-inner .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px; top: auto;}
.pgbEle8.no-stagger.oneElement .pgbEle8-item:nth-child(even) .pgbEle8-item-inner .pgbEle8-img {height: 250px;}
.pgbEle8.no-stagger.oneElement .pgbEle8-item:nth-child(even) .pgbEle8-item-inner .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
.pgbEle8.no-stagger.oneElement .pgbEle8-item:nth-child(even) .pgbEle8-item-inner {padding-bottom: 0px; padding-top: 250px;}
.pgbEle8.no-stagger.oneElement .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner {padding-bottom: 0px; padding-top: 220px;}
.pgbEle8.no-stagger.oneElement .pgbEle8-item:nth-child(odd) .pgbEle8-img {top: 0px; bottom: auto;}
.pgbEle8.no-stagger.oneElement .pgbEle8-item:nth-child(odd) .pgbEle8-arrow {border-top: none; border-bottom: 15px solid #fff; top: -15px; bottom: auto;}
.pgbEle8.no-stagger.oneElement .pgbEle8-item:nth-child(odd) .pgbEle8-cont-inner .btn-hold {bottom: 22px; top: auto;}
.pgbEle8.no-stagger.oneElement .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px; top: auto;}
.pgbEle8.no-stagger.oneElement .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner .pgbEle8-img {height: 250px;}
.pgbEle8.no-stagger.oneElement .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
.pgbEle8.no-stagger.oneElement .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner {padding-bottom: 0px; padding-top: 250px;}

/*////////////////////////////////////////
/////////// SLIDER CONTROLS //////////////
////////////////////////////////////////*/

.pgbEle8 .slick-prev, .pgbEle8 .slick-next {
    width: auto;
    height: auto;
    bottom: 0px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    font-size: 15px;
    font-weight: 400;
    color: #515151;
    text-transform: uppercase;
    top: auto;
    position: absolute;
    line-height: 1;
}

.pgbEle8 .slick-prev::before {
    content: "";
    display: inline-block;
    width: 12px;
    height: 11px; 
    background-image: url('images/prev-arrows.png');
    margin-right: 5px;
    opacity: 0.5;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

.pgbEle8 .slick-next::before {content: none;}
.pgbEle8 .slick-next::after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 11px;
    background-image: url('images/next-arrows.png');
    margin-left: 5px;
    opacity: 0.5;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

.pgbEle8 .slick-prev {left: calc(50% - 80px);}
.pgbEle8 .slick-next {right: calc(50% - 80px);}
.pgbEle8 .slick-slider {padding-bottom: 40px;}
.pgbEle8 .slick-prev:hover::before, .pgbEle8 .slick-next:hover::after {opacity: 1;}

/*///// NO SLIDE /////*/
.pgbEle8.no-slide .pgbEle8-item {display: inline-block; width: 33.33%;}
.pgbEle8.no-slide .pgbEle8-item-inner {margin: 20px; padding-top: 220px;}
.pgbEle8.no-slide .owl-carousel {font-size: 0px; text-align: center;}
.pgbEle8.no-slide.streach-50 .pgbEle8-item {width: 50%;}
.pgbEle8.no-slide.streach-100 .pgbEle8-item {width: 100%;}

@media (max-width: 1000px){.pgbEle8.no-slide .pgbEle8-item {width: 50%;}}
@media (max-width: 700px){
    .pgbEle8.no-slide .pgbEle8-item {width: 100%;}
    .pgbEle8.no-slide.streach-50 .pgbEle8-item {width: 100%;}
}

@media (max-width: 500px){
    .pgbEle8.has-slide .pgbEle8-cont-inner .dynCont {max-height: none;}

    .pgbEle8.has-slide .pgbEle8-item:nth-child(even) .pgbEle8-item-inner .pgbEle8-cont-inner {padding-left: 0px; padding-right: 0px;}
    .pgbEle8.has-slide .pgbEle8-item:nth-child(even) .pgbEle8-item-inner:hover .pgbEle8-cont-inner {padding-left: 0px; padding-right: 0px;}
    .pgbEle8.has-slide .pgbEle8-item:nth-child(even) .pgbEle8-item-inner .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: auto; top: 0px;}
    .pgbEle8.has-slide .pgbEle8-item:nth-child(even) .pgbEle8-item-inner .pgbEle8-img {height: 250px;}
    .pgbEle8.has-slide .pgbEle8-item:nth-child(even) .pgbEle8-item-inner {padding-bottom: 250px;}
    .pgbEle8.has-slide .pgbEle8-item:nth-child(even) .pgbEle8-item-inner .pgbEle8-cont-inner {padding-top: 50px; padding-bottom: 20px;}

    .pgbEle8.has-slide .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px;}
    .pgbEle8.has-slide .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner .pgbEle8-cont-inner {padding: 20px; padding-left: 0px; padding-right: 0px; padding-bottom: 50px;}
    .pgbEle8.has-slide .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner:hover .pgbEle8-cont-inner {padding-left: 0px; padding-right: 0px;}
    .pgbEle8.has-slide .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner .pgbEle8-img {height: 250px;}
    .pgbEle8.has-slide .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner {padding-top: 250px;}

    .pgbEle8 .pgbEle8-cont-inner {padding-left: 0px; padding-right: 0px;}
    .pgbEle8.no-slide.streach-100 .pgbEle8-cont-inner {padding-left: 0px !important; padding-right: 0px !important;}

    .pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px; top: auto;}
    .pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner .pgbEle8-img {height: 250px;}
    .pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
    .pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner {padding-bottom: 0px; padding-top: 250px;}
    .pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px; top: auto;}
    .pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner .pgbEle8-img {height: 250px;}
    .pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
    .pgbEle8.no-stagger.streach-33 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner {padding-bottom: 0px; padding-top: 250px;}
    .pgbEle8.no-stagger.streach-33 .pgbEle8-item .pgbEle8-item-inner .pgbEle8-cont-inner {padding-left: 0px !important; padding-right: 0px !important;}
    
    .pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px; top: auto;}
    .pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner .pgbEle8-img {height: 250px;}
    .pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
    .pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(odd) .pgbEle8-item-inner {padding-bottom: 0px; padding-top: 250px;}
    .pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner .pgbEle8-cont-inner .btn-hold {opacity: 1; bottom: 0px; top: auto;}
    .pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner .pgbEle8-img {height: 250px;}
    .pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner .pgbEle8-cont-inner {padding: 20px; padding-bottom: 50px;}
    .pgbEle8.no-stagger.streach-50 .pgbEle8-item:nth-child(even) .pgbEle8-item-inner {padding-bottom: 0px; padding-top: 250px;}
    .pgbEle8.no-stagger.streach-50 .pgbEle8-item .pgbEle8-item-inner .pgbEle8-cont-inner {padding-left: 0px !important; padding-right: 0px !important;}
}